algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23354256649812064
dataset: HIA
hparams:
  batch_size: 32
  lr: 1.0177570993514116e-08
  weight_decay: 0.01
representation: ChemBERTa
seed: 6
test_calibration_Brier score_0: 0.23681959509849548
test_calibration_Brier score_1: 0.23666898906230927
test_calibration_Brier score_2: 0.23676705360412598
test_calibration_Brier score_final: 0.23681959509849548
test_performance_AUROC_0: 0.6518130302429199
test_performance_AUROC_1: 0.6513761281967163
test_performance_AUROC_2: 0.6526867151260376
test_performance_AUROC_final: 0.6518130302429199
train_val_split: Perimeter
trial_seed: 582
val_calibration_Brier score_0: 0.23602516949176788
val_calibration_Brier score_1: 0.2309029996395111
val_calibration_Brier score_2: 0.23369953036308289
val_calibration_Brier score_final: 0.23602516949176788
val_performance_AUROC_0: 0.812270998954773
val_performance_AUROC_1: 0.8731060028076172
val_performance_AUROC_2: 0.7421630024909973
val_performance_AUROC_final: 0.812270998954773
